Bug 1288267 - imapsync-1.670 is available
imapsync-1.670 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: imapsync (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Marek Mahut
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-03 19:14 EST by Upstream Release Monitoring
Modified: 2015-12-28 22:53 EST (History)
2 users (show)

See Also:
Fixed In Version: imapsync-1.670-1.fc22 imapsync-1.670-1.fc23 imapsync-1.670-1.el7 imapsync-1.670-1.el5 imapsync-1.670-1.el6
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-22 02:24:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2015-12-03 19:14:04 EST
Latest upstream release: 1.670
Current version/release in rawhide: 1.644-2.fc24
URL: http://github.com/imapsync/imapsync

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-12-03 19:14:35 EST
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-eRpT2w/imapsync.spec
return code:  22
stdout:
Getting https://fedorahosted.org/released/imapsync/imapsync-1.670.tgz to ./imapsync-1.670.tgz

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found
Comment 2 Upstream Release Monitoring 2015-12-08 10:56:47 EST
nb's imapsync-1.670-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=704157
Comment 3 Fedora Update System 2015-12-08 17:11:27 EST
imapsync-1.670-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-aa08b4b4fc
Comment 4 Fedora Update System 2015-12-08 17:11:32 EST
imapsync-1.670-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-d186348aff
Comment 5 Fedora Update System 2015-12-08 17:11:33 EST
imapsync-1.670-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-a725b74aa1
Comment 6 Fedora Update System 2015-12-08 17:11:36 EST
imapsync-1.670-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-cdfa5e9115
Comment 7 Fedora Update System 2015-12-09 00:20:07 EST
imapsync-1.670-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update imapsync'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-aa08b4b4fc
Comment 8 Fedora Update System 2015-12-09 00:49:12 EST
imapsync-1.670-1.el5 has been pushed to the Fedora EPEL 5 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update imapsync'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-918557497f
Comment 9 Fedora Update System 2015-12-09 00:49:39 EST
imapsync-1.670-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update imapsync'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-a725b74aa1
Comment 10 Fedora Update System 2015-12-09 18:23:32 EST
imapsync-1.670-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update imapsync'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-d186348aff
Comment 11 Fedora Update System 2015-12-09 23:56:06 EST
imapsync-1.670-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update imapsync'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-cdfa5e9115
Comment 12 Fedora Update System 2015-12-22 02:24:06 EST
imapsync-1.670-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2015-12-22 17:05:59 EST
imapsync-1.670-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 14 Fedora Update System 2015-12-28 16:26:18 EST
imapsync-1.670-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.
Comment 15 Fedora Update System 2015-12-28 20:24:27 EST
imapsync-1.670-1.el5 has been pushed to the Fedora EPEL 5 stable repository. If problems still persist, please make note of it in this bug report.
Comment 16 Fedora Update System 2015-12-28 22:53:46 EST
imapsync-1.670-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.